.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.600000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.408547,0.000000,0.000000,0.510684,0,0);-ms-transform:matrix(0.408547,0.000000,0.000000,0.510684,0,0);-webkit-transform:matrix(0.408547,0.000000,0.000000,0.510684,0,0);}
.m1{transform:matrix(0.408550,0.000000,0.000000,0.510684,0,0);-ms-transform:matrix(0.408550,0.000000,0.000000,0.510684,0,0);-webkit-transform:matrix(0.408550,0.000000,0.000000,0.510684,0,0);}
.m7{transform:matrix(0.434081,0.000000,0.000000,0.510684,0,0);-ms-transform:matrix(0.434081,0.000000,0.000000,0.510684,0,0);-webkit-transform:matrix(0.434081,0.000000,0.000000,0.510684,0,0);}
.m2{transform:matrix(0.459615,0.000000,0.000000,0.510684,0,0);-ms-transform:matrix(0.459615,0.000000,0.000000,0.510684,0,0);-webkit-transform:matrix(0.459615,0.000000,0.000000,0.510684,0,0);}
.m6{transform:matrix(0.469829,0.000000,0.000000,0.510684,0,0);-ms-transform:matrix(0.469829,0.000000,0.000000,0.510684,0,0);-webkit-transform:matrix(0.469829,0.000000,0.000000,0.510684,0,0);}
.m3{transform:matrix(0.485150,0.000000,0.000000,0.510684,0,0);-ms-transform:matrix(0.485150,0.000000,0.000000,0.510684,0,0);-webkit-transform:matrix(0.485150,0.000000,0.000000,0.510684,0,0);}
.m4{transform:matrix(0.500470,0.000000,0.000000,0.510684,0,0);-ms-transform:matrix(0.500470,0.000000,0.000000,0.510684,0,0);-webkit-transform:matrix(0.500470,0.000000,0.000000,0.510684,0,0);}
.m0{transform:matrix(0.510684,0.000000,0.000000,0.510684,0,0);-ms-transform:matrix(0.510684,0.000000,0.000000,0.510684,0,0);-webkit-transform:matrix(0.510684,0.000000,0.000000,0.510684,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.939930px;}
.ls7{letter-spacing:-0.804330px;}
.ls1{letter-spacing:-0.800000px;}
.ls4{letter-spacing:-0.781020px;}
.ls3{letter-spacing:-0.720000px;}
.ls2{letter-spacing:-0.400000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.840000px;}
.ls5{letter-spacing:0.900000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.900000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.160000px;}
.ws8{word-spacing:0.400000px;}
.ws1{word-spacing:0.512000px;}
.wsb{word-spacing:0.588000px;}
.ws9{word-spacing:0.756000px;}
.ws7{word-spacing:0.840000px;}
.ws5{word-spacing:0.924000px;}
.ws4{word-spacing:1.152000px;}
.ws6{word-spacing:1.440000px;}
.ws3{word-spacing:1.728000px;}
._8{margin-left:-10.120000px;}
._6{margin-left:-5.672000px;}
._2{margin-left:-4.008000px;}
._5{margin-left:-2.496000px;}
._0{margin-left:-1.248000px;}
._1{width:1.056000px;}
._7{width:2.904000px;}
._4{width:26.016000px;}
._3{width:151.920000px;}
.fc4{color:rgb(0,76,153);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(101,102,102);}
.fc3{color:rgb(202,203,204);}
.fsc{font-size:10.413600px;}
.fse{font-size:10.724400px;}
.fsf{font-size:12.532400px;}
.fsa{font-size:20.000000px;}
.fsd{font-size:28.000000px;}
.fs7{font-size:30.316000px;}
.fs1{font-size:32.000000px;}
.fsb{font-size:36.000000px;}
.fs9{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs8{font-size:46.640000px;}
.fs3{font-size:48.000000px;}
.fs10{font-size:52.000000px;}
.fs5{font-size:60.000000px;}
.fs0{font-size:68.000000px;}
.fs2{font-size:72.000000px;}
.fs6{font-size:116.000000px;}
.y0{bottom:0.000000px;}
.y6{bottom:36.018321px;}
.y25{bottom:45.599974px;}
.y27{bottom:65.332795px;}
.y5{bottom:69.274048px;}
.y26{bottom:70.784855px;}
.y50{bottom:78.196306px;}
.y4{bottom:88.966014px;}
.y3{bottom:108.657979px;}
.y3b{bottom:114.415224px;}
.y2{bottom:128.349945px;}
.y3a{bottom:136.881224px;}
.y4f{bottom:152.938143px;}
.y36{bottom:156.860807px;}
.y39{bottom:159.347224px;}
.y7{bottom:162.422766px;}
.y5d{bottom:173.287869px;}
.y48{bottom:223.230698px;}
.y38{bottom:247.156845px;}
.y47{bottom:247.745562px;}
.y3e{bottom:251.025990px;}
.y18{bottom:259.994209px;}
.y5c{bottom:269.460856px;}
.y37{bottom:269.626931px;}
.y17{bottom:284.507030px;}
.y5b{bottom:299.862882px;}
.y16{bottom:309.019850px;}
.y5a{bottom:324.377745px;}
.y51{bottom:326.177191px;}
.y3f{bottom:340.908783px;}
.y15{bottom:342.724979px;}
.y3c{bottom:364.886611px;}
.y3d{bottom:366.030543px;}
.y14{bottom:367.237799px;}
.y2e{bottom:369.571828px;}
.y33{bottom:370.708406px;}
.y13{bottom:391.750620px;}
.y12{bottom:423.617286px;}
.y53{bottom:431.212788px;}
.y2c{bottom:439.045247px;}
.y31{bottom:440.181825px;}
.y29{bottom:448.275958px;}
.y2b{bottom:449.133907px;}
.y11{bottom:455.483953px;}
.y10{bottom:487.350620px;}
.y46{bottom:499.140878px;}
.y2f{bottom:507.628850px;}
.y34{bottom:508.765428px;}
.yf{bottom:519.217286px;}
.y45{bottom:529.542903px;}
.y59{bottom:535.088929px;}
.ye{bottom:543.730107px;}
.y44{bottom:559.944929px;}
.yd{bottom:575.596774px;}
.y58{bottom:583.705819px;}
.y43{bottom:584.459792px;}
.yc{bottom:600.109594px;}
.y57{bottom:608.220682px;}
.y42{bottom:614.861818px;}
.yb{bottom:631.976261px;}
.ya{bottom:663.842927px;}
.y8{bottom:706.460917px;}
.y41{bottom:707.238586px;}
.y9{bottom:709.512763px;}
.y2d{bottom:764.309948px;}
.y32{bottom:765.446526px;}
.y30{bottom:767.873295px;}
.y35{bottom:769.009873px;}
.y56{bottom:794.476446px;}
.y28{bottom:815.661856px;}
.y2a{bottom:817.377753px;}
.y1e{bottom:850.629394px;}
.y55{bottom:871.036113px;}
.y1d{bottom:875.144257px;}
.y4e{bottom:887.558775px;}
.y23{bottom:900.153667px;}
.y4d{bottom:912.073638px;}
.y22{bottom:924.666487px;}
.y52{bottom:928.683117px;}
.y1c{bottom:928.851643px;}
.y4c{bottom:936.588502px;}
.y21{bottom:949.179308px;}
.y1b{bottom:959.253668px;}
.y4b{bottom:961.103365px;}
.y20{bottom:976.633667px;}
.y4a{bottom:985.618228px;}
.y1a{bottom:989.655694px;}
.y24{bottom:1007.002600px;}
.y49{bottom:1010.133091px;}
.y19{bottom:1020.057720px;}
.y1f{bottom:1066.685190px;}
.y40{bottom:1090.723279px;}
.y54{bottom:1091.294019px;}
.y1{bottom:1094.565663px;}
.he{height:7.289520px;}
.h10{height:7.507080px;}
.h11{height:8.772680px;}
.hc{height:14.620000px;}
.hf{height:21.000000px;}
.h9{height:21.645624px;}
.h2{height:22.400000px;}
.h3{height:23.392000px;}
.hd{height:27.000000px;}
.hb{height:30.000000px;}
.h6{height:33.000000px;}
.ha{height:33.300960px;}
.h5{height:34.944000px;}
.h12{height:39.000000px;}
.h1{height:40.800000px;}
.h7{height:43.680000px;}
.h4{height:52.416000px;}
.h8{height:69.600000px;}
.h0{height:1176.615385px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:37.098928px;}
.x1e{left:38.847305px;}
.x3{left:41.143952px;}
.x2a{left:70.379576px;}
.x1{left:72.583687px;}
.x9{left:73.868159px;}
.x27{left:75.587733px;}
.x22{left:77.170649px;}
.x7{left:79.015851px;}
.x2b{left:92.430594px;}
.x8{left:101.077390px;}
.xf{left:138.434520px;}
.x2{left:147.900962px;}
.x24{left:149.236094px;}
.x13{left:150.665191px;}
.x4{left:177.808778px;}
.x5{left:184.868519px;}
.x19{left:237.466927px;}
.x15{left:238.601667px;}
.x1a{left:263.946493px;}
.x16{left:265.081232px;}
.x25{left:282.062693px;}
.x30{left:284.308476px;}
.x21{left:301.833509px;}
.x12{left:467.293209px;}
.x2c{left:492.380140px;}
.x28{left:497.354302px;}
.x23{left:508.064974px;}
.x2e{left:509.531658px;}
.x2d{left:514.431158px;}
.xb{left:518.163439px;}
.xa{left:519.417270px;}
.x2f{left:531.582676px;}
.x26{left:549.596638px;}
.x29{left:551.770618px;}
.xd{left:597.942252px;}
.xe{left:661.330568px;}
.x1b{left:677.555195px;}
.x17{left:678.689934px;}
.x14{left:679.714774px;}
.x20{left:684.887797px;}
.x1f{left:686.016408px;}
.x1c{left:734.576101px;}
.x18{left:735.710840px;}
.xc{left:809.113664px;}
.x10{left:816.062844px;}
.x11{left:838.433653px;}
.x1d{left:909.209520px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.613511pt;}
.ls7{letter-spacing:-0.525002pt;}
.ls1{letter-spacing:-0.522176pt;}
.ls4{letter-spacing:-0.509787pt;}
.ls3{letter-spacing:-0.469958pt;}
.ls2{letter-spacing:-0.261088pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.548285pt;}
.ls5{letter-spacing:0.587448pt;}
.wsa{word-spacing:-0.587448pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.104435pt;}
.ws8{word-spacing:0.261088pt;}
.ws1{word-spacing:0.334192pt;}
.wsb{word-spacing:0.383799pt;}
.ws9{word-spacing:0.493456pt;}
.ws7{word-spacing:0.548285pt;}
.ws5{word-spacing:0.603113pt;}
.ws4{word-spacing:0.751933pt;}
.ws6{word-spacing:0.939916pt;}
.ws3{word-spacing:1.127900pt;}
._8{margin-left:-6.605523pt;}
._6{margin-left:-3.702226pt;}
._2{margin-left:-2.616100pt;}
._5{margin-left:-1.629188pt;}
._0{margin-left:-0.814594pt;}
._1{width:0.689272pt;}
._7{width:1.895498pt;}
._4{width:16.981155pt;}
._3{width:99.161172pt;}
.fsc{font-size:6.797162pt;}
.fse{font-size:7.000027pt;}
.fsf{font-size:8.180144pt;}
.fsa{font-size:13.054393pt;}
.fsd{font-size:18.276151pt;}
.fs7{font-size:19.787849pt;}
.fs1{font-size:20.887029pt;}
.fsb{font-size:23.497908pt;}
.fs9{font-size:26.108787pt;}
.fs4{font-size:28.719665pt;}
.fs8{font-size:30.442845pt;}
.fs3{font-size:31.330544pt;}
.fs10{font-size:33.941423pt;}
.fs5{font-size:39.163180pt;}
.fs0{font-size:44.384937pt;}
.fs2{font-size:46.995816pt;}
.fs6{font-size:75.715481pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:23.509867pt;}
.y25{bottom:29.764000pt;}
.y27{bottom:42.644000pt;}
.y5{bottom:45.216533pt;}
.y26{bottom:46.202667pt;}
.y50{bottom:51.040267pt;}
.y4{bottom:58.069867pt;}
.y3{bottom:70.923200pt;}
.y3b{bottom:74.681067pt;}
.y2{bottom:83.776533pt;}
.y3a{bottom:89.345067pt;}
.y4f{bottom:99.825733pt;}
.y36{bottom:102.386133pt;}
.y39{bottom:104.009067pt;}
.y7{bottom:106.016533pt;}
.y5d{bottom:113.108400pt;}
.y48{bottom:145.707067pt;}
.y38{bottom:161.324133pt;}
.y47{bottom:161.708400pt;}
.y3e{bottom:163.849600pt;}
.y18{bottom:169.703333pt;}
.y5c{bottom:175.882400pt;}
.y37{bottom:175.990800pt;}
.y17{bottom:185.703333pt;}
.y5b{bottom:195.726400pt;}
.y16{bottom:201.703333pt;}
.y5a{bottom:211.727733pt;}
.y51{bottom:212.902267pt;}
.y3f{bottom:222.517867pt;}
.y15{bottom:223.703333pt;}
.y3c{bottom:238.168667pt;}
.y3d{bottom:238.915333pt;}
.y14{bottom:239.703333pt;}
.y2e{bottom:241.226800pt;}
.y33{bottom:241.968667pt;}
.y13{bottom:255.703333pt;}
.y12{bottom:276.503333pt;}
.y53{bottom:281.461067pt;}
.y2c{bottom:286.573467pt;}
.y31{bottom:287.315333pt;}
.y29{bottom:292.598533pt;}
.y2b{bottom:293.158533pt;}
.y11{bottom:297.303333pt;}
.y10{bottom:318.103333pt;}
.y46{bottom:325.799067pt;}
.y2f{bottom:331.339333pt;}
.y34{bottom:332.081200pt;}
.yf{bottom:338.903333pt;}
.y45{bottom:345.643067pt;}
.y59{bottom:349.263067pt;}
.ye{bottom:354.903333pt;}
.y44{bottom:365.487067pt;}
.yd{bottom:375.703333pt;}
.y58{bottom:380.996267pt;}
.y43{bottom:381.488400pt;}
.yc{bottom:391.703333pt;}
.y57{bottom:396.997600pt;}
.y42{bottom:401.332400pt;}
.yb{bottom:412.503333pt;}
.ya{bottom:433.303333pt;}
.y8{bottom:461.120933pt;}
.y41{bottom:461.628533pt;}
.y9{bottom:463.112933pt;}
.y2d{bottom:498.880133pt;}
.y32{bottom:499.622000pt;}
.y30{bottom:501.206000pt;}
.y35{bottom:501.947867pt;}
.y56{bottom:518.570400pt;}
.y28{bottom:532.398533pt;}
.y2a{bottom:533.518533pt;}
.y1e{bottom:555.222533pt;}
.y55{bottom:568.542400pt;}
.y1d{bottom:571.223867pt;}
.y4e{bottom:579.327067pt;}
.y23{bottom:587.548000pt;}
.y4d{bottom:595.328400pt;}
.y22{bottom:603.548000pt;}
.y52{bottom:606.169733pt;}
.y1c{bottom:606.279733pt;}
.y4c{bottom:611.329733pt;}
.y21{bottom:619.548000pt;}
.y1b{bottom:626.123733pt;}
.y4b{bottom:627.331067pt;}
.y20{bottom:637.468000pt;}
.y4a{bottom:643.332400pt;}
.y1a{bottom:645.967733pt;}
.y24{bottom:657.290400pt;}
.y49{bottom:659.333733pt;}
.y19{bottom:665.811733pt;}
.y1f{bottom:696.246400pt;}
.y40{bottom:711.936533pt;}
.y54{bottom:712.309067pt;}
.y1{bottom:714.444533pt;}
.he{height:4.758013pt;}
.h10{height:4.900019pt;}
.h11{height:5.726101pt;}
.hc{height:9.542762pt;}
.hf{height:13.707113pt;}
.h9{height:14.128524pt;}
.h2{height:14.620921pt;}
.h3{height:15.268418pt;}
.hd{height:17.623431pt;}
.hb{height:19.581590pt;}
.h6{height:21.539749pt;}
.ha{height:21.736191pt;}
.h5{height:22.808636pt;}
.h12{height:25.456067pt;}
.h1{height:26.630962pt;}
.h7{height:28.510795pt;}
.h4{height:34.212954pt;}
.h8{height:45.429289pt;}
.h0{height:768.000000pt;}
.w0{width:624.000000pt;}
.x0{left:0.000000pt;}
.x6{left:24.215200pt;}
.x1e{left:25.356400pt;}
.x3{left:26.855467pt;}
.x2a{left:45.938133pt;}
.x1{left:47.376800pt;}
.x9{left:48.215200pt;}
.x27{left:49.337600pt;}
.x22{left:50.370800pt;}
.x7{left:51.575200pt;}
.x2b{left:60.331267pt;}
.x8{left:65.975200pt;}
.xf{left:90.358933pt;}
.x2{left:96.537867pt;}
.x24{left:97.409333pt;}
.x13{left:98.342133pt;}
.x4{left:116.059286pt;}
.x5{left:120.667318pt;}
.x19{left:154.999333pt;}
.x15{left:155.740000pt;}
.x1a{left:172.283067pt;}
.x16{left:173.023733pt;}
.x25{left:184.107867pt;}
.x30{left:185.573733pt;}
.x21{left:197.012667pt;}
.x12{left:305.011467pt;}
.x2c{left:321.386200pt;}
.x28{left:324.632933pt;}
.x23{left:331.624000pt;}
.x2e{left:332.581333pt;}
.x2d{left:335.779333pt;}
.xb{left:338.215467pt;}
.xa{left:339.033867pt;}
.x2f{left:346.974467pt;}
.x26{left:358.732533pt;}
.x29{left:360.151533pt;}
.xd{left:390.288667pt;}
.xe{left:431.663467pt;}
.x1b{left:442.253600pt;}
.x17{left:442.994267pt;}
.x14{left:443.663200pt;}
.x20{left:447.039733pt;}
.x1f{left:447.776400pt;}
.x1c{left:479.472267pt;}
.x18{left:480.212933pt;}
.xc{left:528.124400pt;}
.x10{left:532.660267pt;}
.x11{left:547.262133pt;}
.x1d{left:593.458933pt;}
}
